ECITMATCH(1)

NAME
ecitmatch - look up a citation's PubMed ID

SYNOPSIS
ecitmatch (edirect -citmatch) [-help] [-journal title] [-year year] [-volume N] [-page N] [-author name]

DESCRIPTION
ecitmatch prints (to standard output) the numeric PubMed identifier for a specified article. If there were multiple matches, it substitutes a parenthesized expression of the form (n citations). If there were no matches, it prints nothing at all.

OPTIONS

-help
    Print a summary of available options.

-journal title
    Match only articles whose journal has the given title (which may be specified as a standard abbreviation).

-year year
    Match only articles published in the given year.

-volume N
    Match only articles with the given volume number.

-page N
    Match only articles starting on the given page number.

-author name
    Match only articles with the given author name (may be partial; may not be repeated).

SEE ALSO
edirect(1).